{
  "name": "google-protobuf",
  "version": "3.16.0-rc.2",
  "description": "Protocol Buffers for JavaScript",
  "main": "google-protobuf.js",
  "files": [
    "google"
  ],
  "dependencies": {},
  "devDependencies": {
    "glob": "~7.1.4",
    "google-closure-compiler": "~20190819.0.0",
    "google-closure-library": "~20190819.0.0",
    "gulp": "~4.0.2",
    "jasmine": "~3.4.0"
  },
  "scripts": {
    "test": "node ./node_modules/gulp/bin/gulp.js test"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/protocolbuffers/protobuf/tree/master/js"
  },
  "author": "Google Protocol Buffers Team",
  "license": "BSD-3-Clause",
  "__npminstall_done": "Thu May 06 2021 16:14:02 GMT+0800 (中国标准时间)",
  "_from": "google-protobuf@3.16.0-rc.2",
  "_resolved": "https://registry.nlark.com/google-protobuf/download/google-protobuf-3.16.0-rc.2.tgz"
}